<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "textIndent";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/t-e-x-t-I-n-d-e-n-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>